
VIRTUAL CREDIT CARD - Bug #15173

Android[TREATS][History TREATS] Cash History wrong UI and copywritting 

15 December 2022 05:08 PM - ilham ilham

Status: Closed Start date: 15 December 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide kartu kredit

tap kartu

tap My TREATS

tap Riwayat TREATS

actual :

not there data like name history and date

background not same with wireframe

expected :

should be there data like TOKOPEDIA and date

History

#1 - 15 December 2022 05:10 PM - ilham ilham

- Subject changed from Android[TREATS][History TREATS] wrong UI and copywritting  to Android[TREATS][History TREATS] Cash History wrong UI

and copywritting 

ilham ilham wrote:

User : ntbsec05

step :

login

slide kartu kredit

tap kartu

tap My TREATS

tap Riwayat TREATS

actual :

 

there icon & text logout

not there data like name history and date

background not same with wireframe

expected :

should be there data like TOKOPEDIA and date

 

remove icon & text logout
#2 - 15 December 2022 05:16 PM - ilham ilham

- Subject changed from Android[TREATS][History TREATS] Cash History wrong UI and copywritting  to Android[TREATS][History TREATS]

Cash,Miles and Poin History wrong UI and copywritting 

#3 - 15 December 2022 05:18 PM - hsulynn pang

- Subject changed from Android[TREATS][History TREATS] Cash,Miles and Poin History wrong UI and copywritting  to Android[TREATS][History

TREATS] Cash History wrong UI and copywritting 

- Assignee changed from Abdul Halim Baharom to Hao Ter Tai

Amendment:

Actual result:

(1) There is logout button

(2) There is showing Redeem/ Expired/ Earnings status when there is NO transaction data in response

Expected result:

(1) please remove logout button

(2) It doesn't need to show Redeem/ Expired/ Earnings status when there is NO transaction data in response

#4 - 17 December 2022 06:32 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 17 December 2022 11:07 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#6 - 19 December 2022 11:06 AM - ilham ilham

- File Capture230.JPG added

- Assignee changed from ilham ilham to Abdul Halim Baharom

- % Done changed from 100 to 80

actual for TREATS HISTORY tabs Poin still There is showing Redeem/ Expired/ Earnings status when there is NO transaction data in response

expected should be remove Redeem/ Expired/ Earnings status when there is NO transaction data in response

#7 - 19 December 2022 02:24 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#8 - 19 December 2022 02:35 PM - ilham ilham

- Status changed from Assigned to Closed

- Assignee changed from hsulynn pang to ilham ilham

related 15259 and 15166

Files

Capture213.JPG 19.5 KB 15 December 2022 ilham ilham
Capture214.JPG 36.8 KB 15 December 2022 ilham ilham

Capture230.JPG 36.4 KB 19 December 2022 ilham ilham
